<?php

class MysqlConnect
{
    /* protected $MysqlBanco = 'realacessorios';
      protected $MysqlHost = 'mysql01.realacessorios.com.br';
      protected $MysqlUser = 'realacessorios';
      protected $MysqlSenha = 'alves152056'; */

    // protected $MysqlBanco = 'real_vfoto';
    // //protected $MysqlHost = 'real_vfoto.mysql.dbaas.com.br';
    // protected $MysqlHost = '179.188.16.151';
    // protected $MysqlUser = 'real_vfoto';
    // protected $MysqlSenha = 'alves152056';
    // private $connect;

    protected $MysqlHost = 'vfoto.com.br';
    protected $MysqlBanco = 'vfoto';
    protected $MysqlUser = 'vfoto';
    protected $MysqlSenha = '1520@Alves';
    private $connect;

    /*
      protected $MysqlBanco = 'realacessorios';
      protected $MysqlHost = 'localhost';
      protected $MysqlUser = 'root';
      protected $MysqlSenha = '';
     */

    public function __construct()
    {
        $this->connect = mysqli_connect($this->MysqlHost, $this->MysqlUser, $this->MysqlSenha);
        if (!$this->connect)
            die('Não foi possível conectar: ');

        mysqli_select_db($this->connect, $this->MysqlBanco);
        //        return $connect;
    }

    public function connect()
    {
        return $this->connect;
    }
}
